### Method

# ICalGLib VcardProperty get_anniversary

since: 4.0

#### Declaration [src]

    ICalVcardTime*
    i_cal_vcard_property_get_anniversary (
      const ICalVcardProperty* self
    )

#### Description [src]

Returns value of the ANNIVERSARY `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardTime`

The ANNIVERSARY value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.